
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.40629.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "VM1CPP", "VM1CPP\VM1CPP.vcxproj", "{881BF366-A347-473E-9844-D71F9DFB95EB}"
	ProjectSection(ProjectDependencies) = postProject
		{C0C95037-1A91-4C2E-A82C-DC3ACE81AC27} = {C0C95037-1A91-4C2E-A82C-DC3ACE81AC27}
		{437735A9-B81C-44AD-92EF-22B51674CD9A} = {437735A9-B81C-44AD-92EF-22B51674CD9A}
		{3427EDFC-2F49-49EC-A7E1-9C93E785B14F} = {3427EDFC-2F49-49EC-A7E1-9C93E785B14F}
		{011499FE-3378-42D0-9EBA-6C82BFA2EA6B} = {011499FE-3378-42D0-9EBA-6C82BFA2EA6B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "BKScreenD2D", "VM1CPP\BKScreenD2D\BKScreenD2D.vcxproj", "{C0C95037-1A91-4C2E-A82C-DC3ACE81AC27}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "BKScreenD3D", "VM1CPP\BKScreenD3D\BKScreenD3D.vcxproj", "{437735A9-B81C-44AD-92EF-22B51674CD9A}"
	ProjectSection(ProjectDependencies) = postProject
		{9532666E-D80B-4F1E-91EF-6F106BB7FB41} = {9532666E-D80B-4F1E-91EF-6F106BB7FB41}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "BKScreenDIB", "VM1CPP\BKScreenDIB\BKScreenDIB.vcxproj", "{011499FE-3378-42D0-9EBA-6C82BFA2EA6B}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "BKScreenOGL", "VM1CPP\BKScreenOGL\BKScreenOGL.vcxproj", "{3427EDFC-2F49-49EC-A7E1-9C93E785B14F}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DX11Err", "VM1CPP\DX11Err\DX11Err.vcxproj", "{9532666E-D80B-4F1E-91EF-6F106BB7FB41}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{881BF366-A347-473E-9844-D71F9DFB95EB}.Debug|Win32.ActiveCfg = Debug|Win32
		{881BF366-A347-473E-9844-D71F9DFB95EB}.Debug|Win32.Build.0 = Debug|Win32
		{881BF366-A347-473E-9844-D71F9DFB95EB}.Debug|x64.ActiveCfg = Debug|x64
		{881BF366-A347-473E-9844-D71F9DFB95EB}.Debug|x64.Build.0 = Debug|x64
		{881BF366-A347-473E-9844-D71F9DFB95EB}.Release|Win32.ActiveCfg = Release|Win32
		{881BF366-A347-473E-9844-D71F9DFB95EB}.Release|Win32.Build.0 = Release|Win32
		{881BF366-A347-473E-9844-D71F9DFB95EB}.Release|x64.ActiveCfg = Release|x64
		{881BF366-A347-473E-9844-D71F9DFB95EB}.Release|x64.Build.0 = Release|x64
		{C0C95037-1A91-4C2E-A82C-DC3ACE81AC27}.Debug|Win32.ActiveCfg = Debug|Win32
		{C0C95037-1A91-4C2E-A82C-DC3ACE81AC27}.Debug|Win32.Build.0 = Debug|Win32
		{C0C95037-1A91-4C2E-A82C-DC3ACE81AC27}.Debug|x64.ActiveCfg = Debug|x64
		{C0C95037-1A91-4C2E-A82C-DC3ACE81AC27}.Debug|x64.Build.0 = Debug|x64
		{C0C95037-1A91-4C2E-A82C-DC3ACE81AC27}.Release|Win32.ActiveCfg = Release|Win32
		{C0C95037-1A91-4C2E-A82C-DC3ACE81AC27}.Release|Win32.Build.0 = Release|Win32
		{C0C95037-1A91-4C2E-A82C-DC3ACE81AC27}.Release|x64.ActiveCfg = Release|x64
		{C0C95037-1A91-4C2E-A82C-DC3ACE81AC27}.Release|x64.Build.0 = Release|x64
		{437735A9-B81C-44AD-92EF-22B51674CD9A}.Debug|Win32.ActiveCfg = Debug|Win32
		{437735A9-B81C-44AD-92EF-22B51674CD9A}.Debug|Win32.Build.0 = Debug|Win32
		{437735A9-B81C-44AD-92EF-22B51674CD9A}.Debug|x64.ActiveCfg = Debug|x64
		{437735A9-B81C-44AD-92EF-22B51674CD9A}.Debug|x64.Build.0 = Debug|x64
		{437735A9-B81C-44AD-92EF-22B51674CD9A}.Release|Win32.ActiveCfg = Release|Win32
		{437735A9-B81C-44AD-92EF-22B51674CD9A}.Release|Win32.Build.0 = Release|Win32
		{437735A9-B81C-44AD-92EF-22B51674CD9A}.Release|x64.ActiveCfg = Release|x64
		{437735A9-B81C-44AD-92EF-22B51674CD9A}.Release|x64.Build.0 = Release|x64
		{011499FE-3378-42D0-9EBA-6C82BFA2EA6B}.Debug|Win32.ActiveCfg = Debug|Win32
		{011499FE-3378-42D0-9EBA-6C82BFA2EA6B}.Debug|Win32.Build.0 = Debug|Win32
		{011499FE-3378-42D0-9EBA-6C82BFA2EA6B}.Debug|x64.ActiveCfg = Debug|x64
		{011499FE-3378-42D0-9EBA-6C82BFA2EA6B}.Debug|x64.Build.0 = Debug|x64
		{011499FE-3378-42D0-9EBA-6C82BFA2EA6B}.Release|Win32.ActiveCfg = Release|Win32
		{011499FE-3378-42D0-9EBA-6C82BFA2EA6B}.Release|Win32.Build.0 = Release|Win32
		{011499FE-3378-42D0-9EBA-6C82BFA2EA6B}.Release|x64.ActiveCfg = Release|x64
		{011499FE-3378-42D0-9EBA-6C82BFA2EA6B}.Release|x64.Build.0 = Release|x64
		{3427EDFC-2F49-49EC-A7E1-9C93E785B14F}.Debug|Win32.ActiveCfg = Debug|Win32
		{3427EDFC-2F49-49EC-A7E1-9C93E785B14F}.Debug|Win32.Build.0 = Debug|Win32
		{3427EDFC-2F49-49EC-A7E1-9C93E785B14F}.Debug|x64.ActiveCfg = Debug|x64
		{3427EDFC-2F49-49EC-A7E1-9C93E785B14F}.Debug|x64.Build.0 = Debug|x64
		{3427EDFC-2F49-49EC-A7E1-9C93E785B14F}.Release|Win32.ActiveCfg = Release|Win32
		{3427EDFC-2F49-49EC-A7E1-9C93E785B14F}.Release|Win32.Build.0 = Release|Win32
		{3427EDFC-2F49-49EC-A7E1-9C93E785B14F}.Release|x64.ActiveCfg = Release|x64
		{3427EDFC-2F49-49EC-A7E1-9C93E785B14F}.Release|x64.Build.0 = Release|x64
		{9532666E-D80B-4F1E-91EF-6F106BB7FB41}.Debug|Win32.ActiveCfg = Debug|Win32
		{9532666E-D80B-4F1E-91EF-6F106BB7FB41}.Debug|Win32.Build.0 = Debug|Win32
		{9532666E-D80B-4F1E-91EF-6F106BB7FB41}.Debug|x64.ActiveCfg = Debug|x64
		{9532666E-D80B-4F1E-91EF-6F106BB7FB41}.Debug|x64.Build.0 = Debug|x64
		{9532666E-D80B-4F1E-91EF-6F106BB7FB41}.Release|Win32.ActiveCfg = Release|Win32
		{9532666E-D80B-4F1E-91EF-6F106BB7FB41}.Release|Win32.Build.0 = Release|Win32
		{9532666E-D80B-4F1E-91EF-6F106BB7FB41}.Release|x64.ActiveCfg = Release|x64
		{9532666E-D80B-4F1E-91EF-6F106BB7FB41}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
